» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libsocket6-perl
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libsocket6-perl (0.23-1build2)

Links for libsocket6-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Masahito Omote

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libsocket6-perl
Perl extensions for IPv6

Other Packages Related to libsocket6-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: perl (>= 5.8.0-10)
    Larry Wall's Practical Extraction and Report Language
  • adep: dbs
    Allows Debian source packages with multiple patches

Download libsocket6-perl

FileSize (in kB)MD5 checksum
libsocket6-perl_0.23-1build2.dsc 1.8 kB ef350545bf0de7544c62e763fdd6eca8
libsocket6-perl_0.23.orig.tar.gz 56.7 kB b431f23f5a440025f28bc0b8c71f2d6c
libsocket6-perl_0.23-1build2.diff.gz 4.0 kB ffc87d0120a08c72385719c71b4c89bf